<?xml version="1.0" encoding="UTF-8"?>
<foxml:digitalObject PID="test:collection"
  fedoraxsi:schemaLocation="info:fedora/fedora-system:def/foxml# http://www.fedora.info/definitions/1/0/foxml1-0.xsd"
  xmlns:audit="info:fedora/fedora-system:def/audit#" xmlns:fedoraxsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:foxml="info:fedora/fedora-system:def/foxml#">
  <foxml:objectProperties>
    <foxml:property NAME="http://www.w3.org/1999/02/22-rdf-syntax-ns#type" VALUE="FedoraObject"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#state" VALUE="Active"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#label" VALUE="test collection"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#ownerId" VALUE="fedoraAdmin"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#createdDate" VALUE="2008-04-18T09:23:47.640Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/view#lastModifiedDate" VALUE="2008-04-22T19:49:08.109Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#contentModel" VALUE="test"/>
  </foxml:objectProperties>
  <foxml:datastream CONTROL_GROUP="X" ID="AUDIT" STATE="A" VERSIONABLE="false">
    <foxml:datastreamVersion CREATED="2008-04-18T09:23:47.640Z"
      FORMAT_URI="info:fedora/fedora-system:format/xml.fedora.audit" ID="AUDIT.0" LABEL="Fedora Object Audit Trail" MIMETYPE="text/xml">
      <foxml:xmlContent>
        <audit:auditTrail xmlns:audit="info:fedora/fedora-system:def/audit#">
          <audit:record ID="AUDREC1">
            <audit:process type="Fedora API-M"/>
            <audit:action>ingestObject</audit:action>
            <audit:componentID/>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-18T09:23:47.640Z</audit:date>
            <audit:justification>Created with Admin GUI "New Object" command</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC2">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>TEI_SOURCE</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-18T09:50:34.312Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC3">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDisseminator</audit:action>
            <audit:componentID>DISS1</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-18T09:51:07.828Z</audit:date>
            <audit:justification>DisseminatorsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC4">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-18T09:59:56.937Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC5">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByValue</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-18T10:00:39.750Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC6">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByValue</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-18T10:21:48.546Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC7">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByValue</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-18T10:32:31.109Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC8">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByValue</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-18T10:48:57.359Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC9">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>HTML_PREVIEW_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-19T18:43:04.203Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC10">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>HTML_PREVIEW_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-20T08:36:10.265Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC11">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByValue</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-20T09:19:19.578Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC12">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>iTQL_QUERY</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-20T09:25:11.203Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC13">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>Members</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-20T09:27:30.953Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC14">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>Members</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-20T09:29:13.515Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC15">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_QUERY</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-20T09:36:28.546Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC16">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>HTML_PREVIEW_COLLECTION_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-20T09:42:51.093Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC17">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDisseminator</audit:action>
            <audit:componentID>DISS2</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-20T09:43:04.015Z</audit:date>
            <audit:justification>DisseminatorsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC18">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>getMembers</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-20T09:44:57.437Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC19">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDisseminator</audit:action>
            <audit:componentID>DISS2</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-20T09:45:21.218Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC20">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>view_html_preview_of_members</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-20T09:48:11.687Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC21">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>HTML_PREVIEW_COLLECTION_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-20T12:35:40.390Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC22">
            <audit:process type="Fedora API-M"/>
            <audit:action>purgeDatastream</audit:action>
            <audit:componentID>view_html_preview_of_members</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-20T12:42:24.562Z</audit:date>
            <audit:justification>DatastreamPane generated this logMessage. . . . Purged datastream (ID=view_html_preview_of_members), versions ranging from 2008-04-20T11:48:11.687Z to 2008-04-20T11:48:11.687Z.  This resulted in the permanent removal of 1 datastream version(s) (2008-04-20T11:48:11.687Z) and all associated audit records.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC23">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>view_html_preview</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-20T12:42:51.109Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC24">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>HTML_PREVIEW_COLLECTION_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-22T14:42:18.280Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC25">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_QUERY</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-22T14:26:55.281Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC26">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>HTML_PREVIEW_XSLT_LIST</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-22T14:47:57.968Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC27">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>iTQL_QUERY_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-22T14:50:35.546Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC28">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_QUERY</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-22T19:46:22.953Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC29">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>HTML_PREVIEW_COLLECTION_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-22T19:49:08.109Z</audit:date>
            <audit:justification/>
          </audit:record>
        </audit:auditTrail>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="E" ID="view_html_preview" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-20T12:42:51.109Z" ID="view_html_preview.0" LABEL="Enter a label here."
      MIMETYPE="text/html" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation
        REF="http://local.fedora.server/saxon/SaxonServlet?source=http://local.fedora.server/fedora/get/test:collection/Members&amp;style=http://local.fedora.server/fedora/get/test:collection/HTML_PREVIEW_COLLECTION_XSLT&amp;clear-stylesheet-cache=yes" TYPE="URL"/>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="iTQL_QUERY_list" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-22T14:50:35.546Z" ID="iTQL_QUERY_list.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="779">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
          <xsl:template match="/">
            <html>
              <head>
                <title>
                  <xsl:value-of select="dc:title"/>
                </title>
              </head>
              <body/>
              <h1>
                <xsl:value-of select="title"/>
              </h1>
              <a>
                <xsl:attribute name="href" namespace="uri">http://localhost:8080/fedora/get/<xsl:value-of select="dc:identifier"/>/IMG_MAIN</xsl:attribute>
                <img>
                  <xsl:attribute name="src" namespace="uri">src="http://localhost:8080/fedora/get/<xsl:value-of select="dc:identifier"/>/IMG_THUMB</xsl:attribute>
                </img>
              </a>
            </html>
          </xsl:template>
        </xsl:stylesheet>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="HTML_PREVIEW_XSLT_LIST" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-22T14:47:57.968Z" ID="HTML_PREVIEW_XSLT_LIST.0"
      LABEL="Enter a label here." MIMETYPE="text/xml" SIZE="877">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <xsl:stylesheet version="1.0" xmlns:dc="http://purl.org/dc/elements/1.1/"
          xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
          <xsl:template match="/oai_dc:dc">
            <html>
              <head>
                <title>
                  <xsl:value-of select="dc:title"/>
                </title>
              </head>
              <body>
                <h1>
                  <xsl:value-of select="dc:title"/>
                </h1>
                <a>
                  <xsl:attribute name="href">http://localhost:8080/fedora/get/<xsl:value-of select="dc:identifier"/>/IMG_MAIN</xsl:attribute>
                  <img>
                    <xsl:attribute name="src">http://localhost:8080/fedora/get/<xsl:value-of select="dc:identifier"/>/IMG_THUMB</xsl:attribute>
                  </img>
                </a>
              </body>
            </html>
          </xsl:template>
        </xsl:stylesheet>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="DC" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-18T09:23:47.640Z" ID="DC1.0" LABEL="Dublin Core Metadata"
      MIMETYPE="text/xml" SIZE="229">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <oai_dc:dc xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/">
          <dc:title>test collection</dc:title>
          <dc:identifier>test:collection</dc:identifier>
        </oai_dc:dc>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="E" ID="Members" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-20T09:27:30.953Z" ID="Members.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation
        REF="http://local.fedora.server/fedora/risearch?type=tuples&amp;flush=false&amp;lang=iTQL&amp;format=Sparql&amp;distinct=off&amp;stream=off&amp;query=http://http://local.fedora.server/fedora/get/test:collection/iTQL_QUERY" TYPE="URL"/>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-20T09:29:13.515Z" ID="Members.1" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation
        REF="http://local.fedora.server/fedora/risearch?type=tuples&amp;flush=false&amp;lang=iTQL&amp;format=Sparql&amp;distinct=off&amp;stream=off&amp;query=http://local.fedora.server/fedora/get/test:collection/iTQL_QUERY" TYPE="URL"/>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="RELS-EXT" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-18T09:59:56.937Z" ID="RELS-EXT.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="444">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:collection">
            <fedora:isMemberOfCollection rdf:resource="info:fedora/demo:1"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-18T10:00:39.750Z" ID="RELS-EXT.1" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="343">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:collection"/>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-18T10:21:48.546Z" ID="RELS-EXT.2" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="450">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:collection">
            <fedora:hasMemberOfCollection rdf:resource="info:fedora/demo:c1en1"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-18T10:32:31.109Z" ID="RELS-EXT.3" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="446">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:collection">
            <fedora:hasCollectionMember rdf:resource="info:fedora/demo:c1en1"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-18T10:48:57.359Z" ID="RELS-EXT.4" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="446">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:collection">
            <fedora:hasCollectionMember rdf:resource="info:fedora/demo:clen1"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-20T09:19:19.578Z" ID="RELS-EXT.5" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="546">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:collection">
            <fedora:hasCollectionMember rdf:resource="info:fedora/demo:clen1"/>
            <fedora:hasCollectionMember rdf:resource="info:fedora/demo:clen2"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="M" ID="HTML_PREVIEW_XSLT" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-19T18:43:04.203Z" ID="HTML_PREVIEW_XSLT.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjx4c2w6c3R5bGVzaGVldCB2ZXJz
              aW9uPSIxLjAiIHhtbG5zOnhzbD0iaHR0cDovL3d3dy53My5vcmcvMTk5OS9YU0wvVHJhbnNmb3JtIj4N
              CiAgPHhzbDp0ZW1wbGF0ZSBtYXRjaD0iLyI+DQogICAgPGh0bWw+DQogICAgICA8aGVhZD4NCiAgICAg
              ICAgPHRpdGxlPg0KICAgICAgICAgIDx4c2w6dmFsdWUtb2Ygc2VsZWN0PSJkYzp0aXRsZSIvPg0KICAg
              ICAgICA8L3RpdGxlPg0KICAgICAgPC9oZWFkPg0KICAgICAgPGJvZHk+PC9ib2R5Pg0KICAgICAgPGgx
              Pg0KICAgICAgICA8eHNsOnZhbHVlLW9mIHNlbGVjdD0idGl0bGUiLz4NCiAgICAgIDwvaDE+DQogICAg
              ICA8YT4NCiAgICAgICAgPHhzbDphdHRyaWJ1dGUgbmFtZT0iaHJlZiIgbmFtZXNwYWNlPSJ1cmkiPmh0
              dHA6Ly9sb2NhbGhvc3Q6ODA4MC9mZWRvcmEvZ2V0Lzx4c2w6dmFsdWUtb2Ygc2VsZWN0PSJkYzppZGVu
              dGlmaWVyIi8+L0lNR19NQUlOPC94c2w6YXR0cmlidXRlPg0KICAgICAgICAgIDxpbWc+DQogICAgICAg
              ICAgICA8eHNsOmF0dHJpYnV0ZSBuYW1lPSJzcmMiIG5hbWVzcGFjZT0idXJpIj5zcmM9Imh0dHA6Ly9s
              b2NhbGhvc3Q6ODA4MC9mZWRvcmEvZ2V0Lzx4c2w6dmFsdWUtb2Ygc2VsZWN0PSJkYzppZGVudGlmaWVy
              Ii8+L0lNR19USFVNQjwveHNsOmF0dHJpYnV0ZT4NCiAgICAgICAgICA8L2ltZz4NCiAgICAgICAgPC9h
              Pg0KICAgICAgPC9odG1sPg0KICAgIDwveHNsOnRlbXBsYXRlPg0KICA8L3hzbDpzdHlsZXNoZWV0Pg==
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-20T08:36:10.265Z" ID="HTML_PREVIEW_XSLT.1" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHhzbDpzdHlsZXNoZWV0IHZlcnNp
              b249IjEuMCIgeG1sbnM6eHNsPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L1hTTC9UcmFuc2Zvcm0iIHht
              bG5zOm9haV9kYz0iaHR0cDovL3d3dy5vcGVuYXJjaGl2ZXMub3JnL09BSS8yLjAvb2FpX2RjLyIgeG1s
              bnM6ZGM9Imh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvIj4KICA8eHNsOnRlbXBsYXRlIG1h
              dGNoPSIvb2FpX2RjOmRjIj4KICAgIDxodG1sPgogICAgICA8aGVhZD4KICAgICAgICA8dGl0bGU+CiAg
              ICAgICAgICA8eHNsOnZhbHVlLW9mIHNlbGVjdD0iZGM6dGl0bGUiIC8+CiAgICAgICAgPC90aXRsZT4K
              ICAgICAgPC9oZWFkPgogICAgICA8Ym9keT4KICAgICAgICA8aDE+CiAgICAgICAgICA8eHNsOnZhbHVl
              LW9mIHNlbGVjdD0iZGM6dGl0bGUiIC8+CiAgICAgICAgPC9oMT4KICAgICAgICAgICAgICAgIAogICAg
              ICAgIDxhPgogICAgICAgICAgPHhzbDphdHRyaWJ1dGUgbmFtZT0iaHJlZiI+aHR0cDovL2xvY2FsaG9z
              dDo4MDgwL2ZlZG9yYS9nZXQvPHhzbDp2YWx1ZS1vZiBzZWxlY3Q9ImRjOmlkZW50aWZpZXIiIC8+L0lN
              R19NQUlOPC94c2w6YXR0cmlidXRlPgogICAgICAgICAgPGltZz4KICAgICAgICAgICAgPHhzbDphdHRy
              aWJ1dGUgbmFtZT0ic3JjIj5odHRwOi8vbG9jYWxob3N0OjgwODAvZmVkb3JhL2dldC88eHNsOnZhbHVl
              LW9mIHNlbGVjdD0iZGM6aWRlbnRpZmllciIgLz4vSU1HX1RIVU1CPC94c2w6YXR0cmlidXRlPgogICAg
              ICAgICAgICAKICAgICAgICAgIDwvaW1nPgogICAgICAgIDwvYT4KICAgICAgPC9ib2R5PgogICAgPC9o
              dG1sPgogIDwveHNsOnRlbXBsYXRlPgo8L3hzbDpzdHlsZXNoZWV0Pg==
            </foxml:binaryContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="E" ID="TEI_SOURCE" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-18T09:50:34.312Z" ID="TEI_SOURCE.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation REF="http://almor.mzk.cz/moll/AA20.xml" TYPE="URL"/>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="M" ID="iTQL_QUERY" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-20T09:25:11.203Z" ID="iTQL_QUERY.0" LABEL="Enter a label here."
      MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0IGZyb20gPCNyaT4gd2hlcmUgIDxpbmZvOmZlZG9yYS90ZXN0OmNvbGxlY3Rp
              b24+IDxmZWRvcmEtcmVscy1leHQ6aGFzQ29sbGVjdGlvbk1lbWJlcj4gJHN1YmplY3Q=
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-20T09:36:28.546Z" ID="iTQL_QUERY.1" LABEL="Enter a label here."
      MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRuYXpldiBmcm9tIDwjcmk+IHdoZXJlICRzdWJqZWN0IDxmZWRvcmEtcmVscy1leHQ6aXNN
              ZW1iZXJPZkNvbGxlY3Rpb24+IDxpbmZvOmZlZG9yYS90ZXN0OmNvbGxlY3Rpb24+IGFuZCAkc3ViamVj
              dCA8aHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS9pZGVudGlmaWVyPiAkbmF6ZXY=
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-22T14:26:55.281Z" ID="iTQL_QUERY.2" LABEL="Enter a label here."
      MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRuYXpldiAkZGNfdGl0bGUgCmZyb20gPCNyaT4gCndoZXJlIAokc3ViamVjdCA8ZmVkb3Jh
              LXJlbHMtZXh0OmlzTWVtYmVyT2ZDb2xsZWN0aW9uPiA8aW5mbzpmZWRvcmEvdGVzdDpjb2xsZWN0aW9u
              PiAKYW5kICRzdWJqZWN0IDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xL2lkZW50aWZpZXI+
              ICRuYXpldgphbmQgJHN1YmplY3QgPGh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvdGl0bGU+
              ICRkY190aXRsZSA=
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-22T19:46:22.953Z" ID="iTQL_QUERY.3" LABEL="Enter a label here."
      MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0ICRuYXpldiAkY2xlbmxpc3R1ICRjX21vZGVsICRkY190aXRsZQpmcm9tIDwj
              cmk+IAp3aGVyZSAKKAokc3ViamVjdCA8ZmVkb3JhLXJlbHMtZXh0OmlzTWVtYmVyT2ZDb2xsZWN0aW9u
              PiA8aW5mbzpmZWRvcmEvdGVzdDpjb2xsZWN0aW9uPiAKb3IgKAokc3ViamVjdCA8ZmVkb3JhLXJlbHMt
              ZXh0OmlzRGVyaXZhdGlvbk9mPiAkY2xlbmxpc3R1CmFuZAokY2xlbmxpc3R1IDxmZWRvcmEtcmVscy1l
              eHQ6aXNNZW1iZXJPZkNvbGxlY3Rpb24+IDxpbmZvOmZlZG9yYS90ZXN0OmNvbGxlY3Rpb24+CikKKQph
              bmQgKCRzdWJqZWN0IDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xL2lkZW50aWZpZXI+ICRu
              YXpldgogIGFuZCAkc3ViamVjdCA8aHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS90aXRsZT4g
              JGRjX3RpdGxlCmFuZCAkc3ViamVjdCA8aW5mbzpmZWRvcmEvZmVkb3JhLXN5c3RlbTpkZWYvbW9kZWwj
              Y29udGVudE1vZGVsPiAkY19tb2RlbCAp
            </foxml:binaryContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="R" ID="getMembers" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-20T09:44:57.437Z" ID="getMembers.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation
        REF="http://local.fedora.server/fedora/risearch?type=tuples&amp;flush=false&amp;lang=iTQL&amp;format=Sparql&amp;distinct=off&amp;stream=off&amp;query=http://local.fedora.server/fedora/get/test:collection/iTQL_QUERY" TYPE="URL"/>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="M" ID="HTML_PREVIEW_COLLECTION_XSLT" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-20T09:42:51.093Z" ID="HTML_PREVIEW_COLLECTION_XSLT.0"
      LABEL="Enter a label here." MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjx4c2w6c3R5bGVzaGVldCB2ZXJz
              aW9uPSIxLjAiIHhtbG5zOnhzbD0iaHR0cDovL3d3dy53My5vcmcvMTk5OS9YU0wvVHJhbnNmb3JtIj4N
              CiAgPHhzbDp0ZW1wbGF0ZSBtYXRjaD0iL3NwYXJxbC8iPg0KICAgIDxodG1sPg0KICAgICAgPGhlYWQ+
              DQogICAgICAgIDx0aXRsZT4NCiAgICAgICAgICANCiAgICAgICAgPC90aXRsZT4NCiAgICAgIDwvaGVh
              ZD4NCiAgICAgIDxib2R5Pg0KICAgICAgPGhyIC8+DQogICAgICA8eHNsOmZvci1lYWNoIHNlbGVjdD0i
              cmVzdWx0cy9yZXN1bHQiPg0KICAgICAgPGE+DQogICAgICAgIDx4c2w6YXR0cmlidXRlIG5hbWU9Imhy
              ZWYiPmh0dHA6Ly9sb2NhbGhvc3Q6ODA4MC9mZWRvcmEvZ2V0Lzx4c2w6dmFsdWUtb2Ygc2VsZWN0PSJu
              YXpldiIvPi9JTUdfTUFJTjwveHNsOmF0dHJpYnV0ZT4NCiAgICAgICAgICA8aW1nPg0KICAgICAgICAg
              ICAgPHhzbDphdHRyaWJ1dGUgbmFtZT0ic3JjIj5zcmM9Imh0dHA6Ly9sb2NhbGhvc3Q6ODA4MC9mZWRv
              cmEvZ2V0Lzx4c2w6dmFsdWUtb2Ygc2VsZWN0PSJuYXpldiIvPi9JTUdfVEhVTUI8L3hzbDphdHRyaWJ1
              dGU+DQogICAgICAgICAgPC9pbWc+DQogICAgICAgIDwvYT4NCiAgICAgIDxociAvPg0KICAgICAgPC94
              c2w6Zm9yLWVhY2g+DQogICAgICA8L2JvZHk+DQogICAgICA8L2h0bWw+DQogICAgPC94c2w6dGVtcGxh
              dGU+DQogIDwveHNsOnN0eWxlc2hlZXQ+
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-20T12:35:40.390Z" ID="HTML_PREVIEW_COLLECTION_XSLT.1"
      LABEL="Enter a label here." MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHhzbDpzdHlsZXNoZWV0IHZlcnNp
              b249IjEuMCIgeG1sbnM6eHNsPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L1hTTC9UcmFuc2Zvcm0iPgog
              IDx4c2w6dGVtcGxhdGUgbWF0Y2g9Ii8iPgogICAgPGh0bWw+CiAgICAgIDxib2R5PgogICAgICAgIDxo
              MT5TYmlya2E8L2gxPgogICAgICAgIDx4c2w6YXBwbHktdGVtcGxhdGVzLz4KICAgICAgPC9ib2R5Pgog
              ICAgPC9odG1sPgogIDwveHNsOnRlbXBsYXRlPgogIDx4c2w6dGVtcGxhdGUgbWF0Y2g9InJlc3VsdCI+
              CiAgICA8cD4KICAgICAgPGE+CiAgICAgICAgPHhzbDphdHRyaWJ1dGUgbmFtZT0iaHJlZiI+aHR0cDov
              L2xvY2FsaG9zdDo4MDgwL2ZlZG9yYS9nZXQvPHhzbDp2YWx1ZS1vZiBzZWxlY3Q9Ii4vbmF6ZXYiLz4v
              SU1HX01BSU48L3hzbDphdHRyaWJ1dGU+CiAgICAgICAgPGltZz4KICAgICAgICAgIDx4c2w6YXR0cmli
              dXRlIG5hbWU9InNyYyI+aHR0cDovL2xvY2FsaG9zdDo4MDgwL2ZlZG9yYS9nZXQvPHhzbDp2YWx1ZS1v
              ZiBzZWxlY3Q9Ii4vbmF6ZXYiLz4vSU1HX1RIVU1CPC94c2w6YXR0cmlidXRlPgogICAgICAgIDwvaW1n
              PgogICAgICA8L2E+CiAgICA8L3A+CiAgICA8aHIgLz4KICA8L3hzbDp0ZW1wbGF0ZT4KPC94c2w6c3R5
              bGVzaGVldD4=
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-22T14:42:18.280Z" ID="HTML_PREVIEW_COLLECTION_XSLT.2"
      LABEL="Enter a label here." MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              PHhzbDpzdHlsZXNoZWV0IHZlcnNpb249IjEuMCIgeG1sbnM6c3BhcnFsPSJodHRwOi8vd3d3LnczLm9y
              Zy8yMDAxL3N3L0RhdGFBY2Nlc3MvcmYxL3Jlc3VsdCIgeG1sbnM6eHNsPSJodHRwOi8vd3d3LnczLm9y
              Zy8xOTk5L1hTTC9UcmFuc2Zvcm0iPgogIDx4c2w6dGVtcGxhdGUgbWF0Y2g9Ii8iPgogICAgPGh0bWw+
              CiAgICAgIDxib2R5PgogICAgICAgIDxoMT5TYmlya2E8L2gxPgogICAgICAgIDx4c2w6YXBwbHktdGVt
              cGxhdGVzLz4KICAgICAgPC9ib2R5PgogICAgPC9odG1sPgogIDwveHNsOnRlbXBsYXRlPgogIDx4c2w6
              dGVtcGxhdGUgbWF0Y2g9InNwYXJxbDpyZXN1bHQiPgogICAgPGE+CiAgICAgIDx4c2w6YXR0cmlidXRl
              IG5hbWU9ImhyZWYiPmh0dHA6Ly9sb2NhbGhvc3Q6ODA4MC9mZWRvcmEvZ2V0Lzx4c2w6dmFsdWUtb2Yg
              c2VsZWN0PSJzcGFycWw6bmF6ZXYiLz4vSU1HX01BSU48L3hzbDphdHRyaWJ1dGU+CiAgICAgIDxpbWc+
              CiAgICAgICAgPHhzbDphdHRyaWJ1dGUgbmFtZT0ic3JjIj5odHRwOi8vbG9jYWxob3N0OjgwODAvZmVk
              b3JhL2dldC88eHNsOnZhbHVlLW9mIHNlbGVjdD0ic3BhcnFsOm5hemV2Ii8+L0lNR19USFVNQjwveHNs
              OmF0dHJpYnV0ZT4KICAgICAgPC9pbWc+CiAgICA8L2E+CiAgICA8aHIvPgogIDwveHNsOnRlbXBsYXRl
              Pgo8L3hzbDpzdHlsZXNoZWV0Pgo=
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-22T19:49:08.109Z" ID="HTML_PREVIEW_COLLECTION_XSLT.3"
      LABEL="Enter a label here." MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHhzbDpzdHlsZXNoZWV0IHZlcnNp
              b249IjEuMCIgeG1sbnM6eHNsPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L1hTTC9UcmFuc2Zvcm0iIHht
              bG5zOnNwYXJxbD0iaHR0cDovL3d3dy53My5vcmcvMjAwMS9zdy9EYXRhQWNjZXNzL3JmMS9yZXN1bHQi
              IHhtbG5zOm1vamU9Imh0dHA6Ly9yYWlhLnNuYWdhLmN6LzIwMDgvRmVkb3JhIj4KICA8eHNsOnRlbXBs
              YXRlIG1hdGNoPSIvIj4KICAgIDxodG1sPgogICAgICA8Ym9keT4KICAgICAgICA8aDE+U2JpcmthPC9o
              MT4KICAgICAgICA8eHNsOmFwcGx5LXRlbXBsYXRlcy8+CiAgICAgICAgPGhyIC8+CiAgICAgIDwvYm9k
              eT4KICAgIDwvaHRtbD4KICA8L3hzbDp0ZW1wbGF0ZT4KICAKICA8eHNsOnRlbXBsYXRlIG1hdGNoPSJz
              cGFycWw6cmVzdWx0Ij4KICAgIDx4c2w6Y2hvb3NlPgogICAgICA8eHNsOndoZW4gdGVzdD0ic3BhcnFs
              OmNfbW9kZWw9J01aS19TdGFyZU1hcHlfbGlzdCciPiA8IS0tIE1aS19TdGFyZU1hcHlfVmlydHVhbG5p
              TWFwb3Z5T2JqZWt0IC0tPgogICAgICAgIDx4c2w6dmFyaWFibGUgbmFtZT0ibGlzdF9uYW1lIj4KICAg
              ICAgICAgIDx4c2w6dmFsdWUtb2Ygc2VsZWN0PSJzcGFycWw6c3ViamVjdC9AdXJpIiAvPgogICAgICAg
              IDwveHNsOnZhcmlhYmxlPgogICAgICAgIDxociAvPgogICAgICAgIDxoMj4KICAgICAgICAgIDx4c2w6
              dmFsdWUtb2Ygc2VsZWN0PSJzcGFycWw6bmF6ZXYiIC8+CiAgICAgICAgPC9oMj4KICAgICAgICA8cD4K
              ICAgICAgICAgIDxpPgogICAgICAgICAgICA8eHNsOnZhbHVlLW9mIHNlbGVjdD0ic3BhcnFsOmRjX3Rp
              dGxlIiAvPgogICAgICAgICAgPC9pPgogICAgICAgICAgPGJyIC8+CiAgICAgICAgICA8YT4KICAgICAg
              ICAgICAgPHhzbDphdHRyaWJ1dGUgbmFtZT0iaHJlZiI+aHR0cDovL2xvY2FsaG9zdDo4MDgwL2ZlZG9y
              YS9nZXQvPHhzbDp2YWx1ZS1vZiBzZWxlY3Q9InNwYXJxbDpuYXpldiIvPi9JTUdfTUFJTjwveHNsOmF0
              dHJpYnV0ZT4KICAgICAgICAgICAgPGltZz4KICAgICAgICAgICAgICA8eHNsOmF0dHJpYnV0ZSBuYW1l
              PSJzcmMiPmh0dHA6Ly9sb2NhbGhvc3Q6ODA4MC9mZWRvcmEvZ2V0Lzx4c2w6dmFsdWUtb2Ygc2VsZWN0
              PSJzcGFycWw6bmF6ZXYiLz4vSU1HX1RIVU1CPC94c2w6YXR0cmlidXRlPgogICAgICAgICAgICA8L2lt
              Zz4KICAgICAgICAgIDwvYT4KICAgICAgICA8L3A+CiAgICAgICAgCiAgICAgICAgPHhzbDpmb3ItZWFj
              aCBzZWxlY3Q9Ii9zcGFycWw6c3BhcnFsL3NwYXJxbDpyZXN1bHRzL3NwYXJxbDpyZXN1bHQiPgogICAg
              ICAgICAgPCEtLTx4c2w6aWYgdGVzdD0ic3BhcnFsOmNsZW5saXN0dVtAYm91bmQ9bm90KCdmYWxzZScp
              XSI+LS0+CiAgICAgICAgICA8eHNsOmlmIHRlc3Q9InNwYXJxbDpjbGVubGlzdHVbQHVyaT0kbGlzdF9u
              YW1lXSI+CiAgICAgICAgICAgIDxwIHN0eWxlPSJtYXJnaW4tbGVmdDogMzBweDsgYm9yZGVyOiBzb2xp
              ZCB0aGluIGdyZWVuOyI+Q2xlbiBsaXN0dToKICAgICAgICAgICAgICA8eHNsOnZhbHVlLW9mIHNlbGVj
              dD0ic3BhcnFsOm5hemV2IiAvPjxiciAvPgogICAgICAgICAgICAgIDxpPgogICAgICAgICAgICA8eHNs
              OnZhbHVlLW9mIHNlbGVjdD0ic3BhcnFsOmRjX3RpdGxlIiAvPgogICAgICAgICAgICAgIDwvaT48YnIg
              Lz4KICAgICAgICAgICAgICA8YT4KICAgICAgICAgICAgICAgIDx4c2w6YXR0cmlidXRlIG5hbWU9Imhy
              ZWYiPmh0dHA6Ly9sb2NhbGhvc3Q6ODA4MC9mZWRvcmEvZ2V0Lzx4c2w6dmFsdWUtb2Ygc2VsZWN0PSJz
              cGFycWw6bmF6ZXYiLz4vSU1HX01BSU48L3hzbDphdHRyaWJ1dGU+CiAgICAgICAgICAgICAgICA8aW1n
              PgogICAgICAgICAgICAgICAgICA8eHNsOmF0dHJpYnV0ZSBuYW1lPSJzcmMiPmh0dHA6Ly9sb2NhbGhv
              c3Q6ODA4MC9mZWRvcmEvZ2V0Lzx4c2w6dmFsdWUtb2Ygc2VsZWN0PSJzcGFycWw6bmF6ZXYiLz4vSU1H
              X1RIVU1CPC94c2w6YXR0cmlidXRlPgogICAgICAgICAgICAgICAgPC9pbWc+CiAgICAgICAgICAgICAg
              PC9hPgogICAgICAgICAgICA8L3A+CiAgICAgICAgICA8L3hzbDppZj4KICAgICAgICA8L3hzbDpmb3It
              ZWFjaD4KICAgICAgICAKICAgICAgPC94c2w6d2hlbj4KICAgICAgPHhzbDp3aGVuIHRlc3Q9InNwYXJx
              bDpjX21vZGVsPSdNWktfU3RhcmVNYXB5X1ZpcnR1YWxuaU1hcG92eU9iamVrdCciPgogICAgICAgIDwh
              LS0gamVkbmEgc2UgbyBtYXB1LCBrdGVyYSBuZW5pIGRlcml2YWNpIGxpc3R1IC0tPgogICAgICAgIDx4
              c2w6aWYgdGVzdD0ic3BhcnFsOmNsZW5saXN0dVtAYm91bmQ9J2ZhbHNlJ10iPgogICAgICAgIAogICAg
              ICAgICAgPGhyIC8+CiAgICAgICAgPGgyPgogICAgICAgICAgPHhzbDp2YWx1ZS1vZiBzZWxlY3Q9InNw
              YXJxbDpuYXpldiIgLz4KICAgICAgICA8L2gyPgogICAgICAgIDxwPgogICAgICAgICAgPGk+CiAgICAg
              ICAgICAgIDx4c2w6dmFsdWUtb2Ygc2VsZWN0PSJzcGFycWw6ZGNfdGl0bGUiIC8+CiAgICAgICAgICA8
              L2k+CiAgICAgICAgICA8YnIgLz4KICAgICAgICAgIDxhPgogICAgICAgICAgICA8eHNsOmF0dHJpYnV0
              ZSBuYW1lPSJocmVmIj5odHRwOi8vbG9jYWxob3N0OjgwODAvZmVkb3JhL2dldC88eHNsOnZhbHVlLW9m
              IHNlbGVjdD0ic3BhcnFsOm5hemV2Ii8+L0lNR19NQUlOPC94c2w6YXR0cmlidXRlPgogICAgICAgICAg
              ICA8aW1nPgogICAgICAgICAgICAgIDx4c2w6YXR0cmlidXRlIG5hbWU9InNyYyI+aHR0cDovL2xvY2Fs
              aG9zdDo4MDgwL2ZlZG9yYS9nZXQvPHhzbDp2YWx1ZS1vZiBzZWxlY3Q9InNwYXJxbDpuYXpldiIvPi9J
              TUdfVEhVTUI8L3hzbDphdHRyaWJ1dGU+CiAgICAgICAgICAgIDwvaW1nPgogICAgICAgICAgPC9hPgog
              ICAgICAgIDwvcD4KICAgICAgICAKICAgICAgICA8L3hzbDppZj4KICAgICAgICAKICAgICAgPC94c2w6
              d2hlbj4KICAgICAgPHhzbDpvdGhlcndpc2U+CiAgICAgICAgPHhzbDp2YWx1ZS1vZiBzZWxlY3Q9InNw
              YXJxbDpuYXpldiIgLz54eHh4PC94c2w6b3RoZXJ3aXNlPgogICAgPC94c2w6Y2hvb3NlPgogIDwveHNs
              OnRlbXBsYXRlPgo8L3hzbDpzdHlsZXNoZWV0Pg==
            </foxml:binaryContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:disseminator BDEF_CONTRACT_PID="demo:ex3bDef" ID="DISS2" STATE="A" VERSIONABLE="true">
    <foxml:disseminatorVersion BMECH_SERVICE_PID="demo:ex3bMech" CREATED="2008-04-20T09:43:04.015Z" ID="DISS2.0" LABEL="VykresliClenyKolekce">
      <foxml:serviceInputMap>
        <foxml:datastreamBinding DATASTREAM_ID="HTML_PREVIEW_COLLECTION_XSLT" KEY="xsl"
          LABEL="Binding to Enter a label here." ORDER="0"/>
        <foxml:datastreamBinding DATASTREAM_ID="Members" KEY="source" LABEL="Binding to Enter a label here." ORDER="0"/>
      </foxml:serviceInputMap>
    </foxml:disseminatorVersion>
    <foxml:disseminatorVersion BMECH_SERVICE_PID="demo:ex3bMech" CREATED="2008-04-20T09:45:21.218Z" ID="DISS2.1" LABEL="VykresliClenyKolekce">
      <foxml:serviceInputMap>
        <foxml:datastreamBinding DATASTREAM_ID="HTML_PREVIEW_COLLECTION_XSLT" KEY="xsl"
          LABEL="Binding to Enter a label here." ORDER="0"/>
        <foxml:datastreamBinding DATASTREAM_ID="getMembers" KEY="source" LABEL="Binding to Enter a label here." ORDER="0"/>
      </foxml:serviceInputMap>
    </foxml:disseminatorVersion>
  </foxml:disseminator>
  <foxml:disseminator BDEF_CONTRACT_PID="demo:22" ID="DISS1" STATE="A" VERSIONABLE="true">
    <foxml:disseminatorVersion BMECH_SERVICE_PID="demo:25" CREATED="2008-04-18T09:51:07.828Z" ID="DISS1.0" LABEL="Enter a label here.">
      <foxml:serviceInputMap>
        <foxml:datastreamBinding DATASTREAM_ID="TEI_SOURCE" KEY="TEI_SOURCE" LABEL="Binding to Enter a label here." ORDER="0"/>
      </foxml:serviceInputMap>
    </foxml:disseminatorVersion>
  </foxml:disseminator>
</foxml:digitalObject>
